Bug 342441 - multiarch conflicts in libtommath
multiarch conflicts in libtommath
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libtommath (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:49 EDT by Bill Nottingham
Modified: 2014-03-16 23:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.41-7.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-11 17:17:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:49:29 EDT
libtommath (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/share/doc/libtommath-devel-0.41/bn.pdf from install of libtommath-devel-0.41-6.fc8 conflicts with file from package libtommath-devel-0.41-6.fc8
  file /usr/share/doc/libtommath-devel-0.41/poster.pdf from install of libtommath-devel-0.41-6.fc8 conflicts with file from package libtommath-devel-0.41-6.fc8
  file /usr/share/doc/libtommath-devel-0.41/tommath.pdf from install of libtommath-devel-0.41-6.fc8 conflicts with file from package libtommath-devel-0.41-6.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Jeremy Hinegardner 2007-11-25 20:24:48 EST
libtommath-0.41-7.fc7 submitted to fix this.
Comment 2 Fedora Update System 2007-11-26 13:38:26 EST
libtommath-0.41-7.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libtommath'
Comment 3 Fedora Update System 2007-11-26 13:55:23 EST
libtommath-0.41-7.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update libtommath'
Comment 4 Fedora Update System 2008-01-11 17:17:29 EST
libtommath-0.41-7.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-01-11 17:19:26 EST
libtommath-0.41-7.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.